# Interface Slot

#### Hierarchy

- Slot

- Defined in codec/lib/storage/types.ts:18

#####
Index

### Properties

hashPath?
key?
offset
path?

## Properties

### `Optional` hashPath

hashPath?: boolean

- Defined in codec/lib/storage/types.ts:21

### `Optional` key

key?: ElementaryValue

- Defined in codec/lib/storage/types.ts:19

### offset

offset: BN

- Defined in codec/lib/storage/types.ts:22

### `Optional` path

path?: Slot

- Defined in codec/lib/storage/types.ts:20

Generated using TypeDoc